faust2api(1)

NAME
faust2* - Compiles faust DSP code into binaries

SYNOPSIS
faust2api myfaust.dsp

DESCRIPTION
faust2* compiles the faust DSP code in myfaust.dsp into a binary. Binaries can be jack standalone applications, LV2 plugins, Pure Data externals, SuperCollider ugens and much more.

Which binary is generated, depends on the actual converter script being run.

AUTHOR
IOhannes m zmölnig for the Debian project.

SEE ALSO
faust(1)